dr4-rk3566.o: arch/arm64/boot/dts/rockchip/rk356x/dr4-rk3566.dts \
 arch/arm64/boot/dts/rockchip/rk356x/rk3566-evb-rpdzkj-rk809-syr837.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/gpio/gpio.h \
 scripts/dtc/include-prefixes/dt-bindings/pwm/pwm.h \
 scripts/dtc/include-prefixes/dt-bindings/pinctrl/rockchip.h \
 scripts/dtc/include-prefixes/dt-bindings/input/rk-input.h \
 scripts/dtc/include-prefixes/dt-bindings/display/drm_mipi_dsi.h \
 scripts/dtc/include-prefixes/dt-bindings/sensor-dev.h \
 arch/arm64/boot/dts/rockchip/rk356x/../rk3566.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/../rk3568.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/clock/rk3568-cru.h \
 scripts/dtc/include-prefixes/dt-bindings/interrupt-controller/arm-gic.h \
 scripts/dtc/include-prefixes/dt-bindings/interrupt-controller/irq.h \
 scripts/dtc/include-prefixes/dt-bindings/soc/rockchip,boot-mode.h \
 scripts/dtc/include-prefixes/dt-bindings/phy/phy.h \
 scripts/dtc/include-prefixes/dt-bindings/power/rk3568-power.h \
 scripts/dtc/include-prefixes/dt-bindings/soc/rockchip-system-status.h \
 scripts/dtc/include-prefixes/dt-bindings/suspend/rockchip-rk3568.h \
 scripts/dtc/include-prefixes/dt-bindings/thermal/thermal.h \
 arch/arm64/boot/dts/rockchip/rk356x/../rk3568-dram-default-timing.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/clock/rockchip-ddr.h \
 scripts/dtc/include-prefixes/dt-bindings/memory/rk3568-dram.h \
 scripts/dtc/include-prefixes/dt-bindings/memory/rockchip-dram.h \
 arch/arm64/boot/dts/rockchip/rk356x/../rk3568-pinctrl.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/../rockchip-pinconf.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/../rk3568-linux.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rp-mipi-camera-gc2093-rk3566.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rp-adc-key.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rp-gmac1-m0-pro-rk3566.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rk3568-pcie2x1.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/lcd-gpio-dr4-rk3566.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rp-lcd-mipi0-7-720-1280.dtsi \
 arch/arm64/boot/dts/rockchip/rk356x/rp-lcd-hdmi.dtsi
